.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a3923e38-3f17-b2c8-af03-30d7d90695e8 {
display: none !important;
}
.lfr-layout-structure-item-19989e8c-a4cd-09c6-0b31-35bf45d8b951 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-2647717c-e2d1-95d6-e97f-f04bf6bd86f8 {
display: none !important;
}
.lfr-layout-structure-item-8324a8d5-5acc-66b9-6a39-06b833f262c8 {
display: none !important;
}
.lfr-layout-structure-item-5f696a70-2989-89ba-8fe9-905c54846b03 {
display: none !important;
}
.lfr-layout-structure-item-558344e8-aa34-0535-9918-28df3217b6e5 {
 .congiunzione-custom {
	z-index: 0 !important;
}
}.lfr-layout-structure-item-403d5cdf-f23e-b5a1-68f4-7c747ef54366 {
display: none !important;
}
.lfr-layout-structure-item-043f7ecd-3b76-d1ae-6eb9-009016542489 {
background-color: rgb(255, 255, 255) !important;
border-color: rgb(255, 255, 255) !important;
color: rgb(255, 255, 255) !important;
}
.congiunzione-custom {

	z-index: 0 !important;

}.lfr-layout-structure-item-043f7ecd-3b76-d1ae-6eb9-009016542489 {

}.lfr-layout-structure-item-0ec47a7a-a40c-dd59-bb1a-956792b7af96 {
display: none !important;
}
